ServerEvents.recipes(event => { 

    event.shaped('1x origins:orb_of_origin', [
    'nDn', 
    'DND', 
    'nDn'  
  ], {
    n: 'minecraft:netherite_ingot',
    D: 'minecraft:diamond_block',
    N: 'minecraft:nether_star'

  }
)
    console.log('Origin Orb Recipe Created!')
  })